Bug 1861850 - [ci][sig-scheduling] SchedulerPriorities [Serial] Pod should be scheduled to node that don't match the PodAntiAffinity terms
Summary: [ci][sig-scheduling] SchedulerPriorities [Serial] Pod should be scheduled to ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-scheduler
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.z
Assignee: Mike Dame
QA Contact: zhou ying
URL:
Whiteboard:
Depends On: 1749246
Blocks: 1852857
TreeView+ depends on / blocked
 
Reported: 2020-07-29 17:52 UTC by Mike Dame
Modified: 2020-08-18 11:46 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1852857
Environment:
Last Closed: 2020-08-18 11:45:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 25343 None closed [release-4.4] Bug 1861850: UPSTREAM: 90740: Update createBalancedPodForNodes function in scheduler e2e 2020-08-26 07:39:37 UTC
Red Hat Product Errata RHBA-2020:3334 None None None 2020-08-18 11:46:11 UTC

Comment 3 zhou ying 2020-08-10 02:41:10 UTC
Using a search CI of  https://search.ci.openshift.org/?search=Pod+should+be+scheduled+to+node+that+don%27t+match+the+PodAntiAffinity+terms&maxAge=48h&context=1&type=bug%2Bjunit&name=&maxMatches=5&maxBytes=20971520&groupBy=job , didnot see any failure after the pr fixed , will watch it for few more days and then move the bug to verified state.

Comment 6 errata-xmlrpc 2020-08-18 11:45:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.17 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3334


Note You need to log in before you can comment on or make changes to this bug.